package com.foreverwin.mesnac.dispatch.dto;

import com.foreverwin.mesnac.dispatch.model.ProductionCalendar;

/**
 * @program: modular-aps
 * @description:
 * @author: syngna
 * @create: 2020-08-20 08:56
 */
public class ProductionCalendarDTO extends ProductionCalendar {

    private String productionDayType;

    private String color;

    public String getProductionDayType() {
        return productionDayType;
    }

    public void setProductionDayType(String productionDayType) {
        this.productionDayType = productionDayType;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }
}